## univention-initrd 12.0.0-4A~5.0.0.202103291715

=== debian/changelog ===
univention-initrd (12.0.0-4A~5.0.0.202103291715) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 29 Mar 2021 17:15:17 +0200

univention-initrd (12.0.0-4) unstable; urgency=low

  * Bug #52993: recreate initramfs after removing init script

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 29 Mar 2021 16:49:07 +0200

univention-initrd (12.0.0-3) unstable; urgency=low

  * Bug #52993: update initramfs after removing init script

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 26 Mar 2021 18:30:17 +0100

univention-initrd (12.0.0-2) unstable; urgency=low

  * Bug #32509 base: Update UCR template

 -- Philipp Hahn <hahn@univention.de>  Wed, 17 Jun 2020 07:47:15 +0200

univention-initrd (12.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:12 +0200

univention-initrd (11.0.0-2) unstable; urgency=medium

  * Bug #51019: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Thu, 26 Mar 2020 14:53:25 +0100

univention-initrd (11.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:29 +0100

univention-initrd (10.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:44 +0100

univention-initrd (9.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:01 +0200

univention-initrd (8.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 21:59:52 +0100

univention-initrd (7.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 30 Jun 2014 08:25:37 +0200

univention-initrd (6.0.0-4) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30943)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Thu, 19 Sep 2013 10:23:37 +0200

univention-initrd (6.0.0-3) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30943)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Tue, 02 Jul 2013 16:12:30 +0200

univention-initrd (6.0.0-2) unstable; urgency=low

  * Tighten the dependency on initramfs-tools. It is needed to generate initrds
    compatible with Linux 3.10 (Bug #31701)
  * Update UCR template for /etc/initramfs-tools/initramfs.conf	based on current
    version from 0.112	

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Tue, 02 Jul 2013 12:44:19 +0200

univention-initrd (6.0.0-1) unstable; urgency=low

  * Bump version for UCS 3.2, update copyright years for 2013
  * Update the UCR template for /usr/share/initramfs-tools/ with the new version
    from initramfs-tools 0.112, needed for a more recent kernel (Bug #31701)	 

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Tue, 02 Jul 2013 11:10:03 +0200

univention-initrd (5.0.0-1) unstable; urgency=low

  * UCS-3.1 version bump
  * Add UCR variable descriptions (Bug #28134)

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Aug 2012 08:50:04 +0200

univention-initrd (4.0.1-3) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:12 +0200

univention-initrd (4.0.1-2) unstable; urgency=low

  * ignore E:0013-2 ucslint error in
    conffiles/usr/share/initramfs-tools/init (Bug #22431)

 -- Felix Botner <botner@univention.de>  Fri, 22 Jul 2011 09:28:30 +0200

univention-initrd (4.0.1-1) unstable; urgency=low

  * re-added dependency to univention-bootsplash (Bug #22431)

 -- Felix Botner <botner@univention.de>  Thu, 21 Jul 2011 13:02:54 +0200

univention-initrd (4.0.0-4) unstable; urgency=low

  * added ucslint as build dependency (Bug #22475)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 16 May 2011 18:12:24 +0200

univention-initrd (4.0.0-3) unstable; urgency=low

  * added ucslint.overrides to skip warning about missing copyright header
    in conffiles/usr/share/initramfs-tools/init (Bug #22475)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 16 May 2011 15:26:02 +0200

univention-initrd (4.0.0-2) unstable; urgency=low

  * Temporarily drop dependency on univention-bootsplash, not yet
    ported. (Bug #22431)

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Thu, 12 May 2011 15:51:10 +0200

univention-initrd (4.0.0-1) unstable; urgency=low

  * Package cleanup for UCS 3.0 (Bug #22431)
    * Bump version for UCS 3.0
    * Replace univention-baseconfig with univention-config-registry
    * Replace static UCR header in the UCR templates with '@%@UCRWARNING=#
      @%@'
    * Update copyright to 2011
    * Update to debhelper 7

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 10 May 2011 16:40:27 +0200

univention-initrd (3.0.0-2) unstable; urgency=low

  * added GNU APGL V3 header (Bug #9620)

 -- Jascha Geerds <geerds@univention.de>  Mon, 03 Jan 2011 16:18:03 +0100

univention-initrd (3.0.0-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)
  * bump version for UCS 2.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 14:21:37 +0200

univention-initrd (2.0.0-1) unstable; urgency=low

  * modutils is superseded by module-init-tools in lenny (Bug #14735)

 -- Arvid Requate <arequate@omar.knut.univention.de>  Wed, 10 Jun 2009 15:02:57 +0200

univention-initrd (2.0.0-0) unstable; urgency=low

  * bump version for UCS 2.3

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 10 Jun 2009 08:20:32 +0200

univention-initrd (1.1.2-2) unstable; urgency=low

  * more wording change univention-config-registry and univention-
    baseconfig

 -- Stefan Gohmann <gohmann@univention.de>  Fri,  3 Aug 2007 09:45:42 +0200

univention-initrd (1.1.2-1) unstable; urgency=low

