=== debian/control ===
Source: univention-initrd
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.2
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),

Package: univention-initrd
Architecture: all
Depends:
 initramfs-tools,
 univention-bootsplash,
 univention-config,
 ${misc:Depends},
Description: UCS - initrd scripts
 This package contain the scripts for the initial ram-disk.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
